{
  "documentId": "bhpkbpclibfs1u7ezr0o1q15",
  "name": "Public",
  "description": "Default role given to unauthenticated user.",
  "type": "public",
  "locale": null,
  "permissions": [
    {
      "documentId": "cay8k131rxpyxtatrkuads6x",
      "action": "api::element.element.find",
      "locale": null
    },
    {
      "documentId": "s65h332u76oj7ig34at5u5q4",
      "action": "api::element.element.findOne",
      "locale": null
    },
    {
      "documentId": "evzcg9qzvszx3439i96q4trq",
      "action": "plugin::users-permissions.auth.callback",
      "locale": null
    },
    {
      "documentId": "sh3zz4hdb2j9ewnu4hh85bhl",
      "action": "plugin::users-permissions.auth.connect",
      "locale": null
    },
    {
      "documentId": "a0e83g2fmgi1hwpvrj7kt7fr",
      "action": "plugin::users-permissions.auth.emailConfirmation",
      "locale": null
    },
    {
      "documentId": "tf57hmvc05rdrihlhvasp40l",
      "action": "plugin::users-permissions.auth.forgotPassword",
      "locale": null
    },
    {
      "documentId": "r5rv5c4zabz9jm6o1eylully",
      "action": "plugin::users-permissions.auth.register",
      "locale": null
    },
    {
      "documentId": "xeteuebuwsg213tqdm04f3lc",
      "action": "plugin::users-permissions.auth.resetPassword",
      "locale": null
    },
    {
      "documentId": "kcyy6h7iweq27yw1mrwmpmvj",
      "action": "plugin::users-permissions.auth.sendEmailConfirmation",
      "locale": null
    }
  ]
}